Subject: What I have found.

From: Tom Turkey <[email-masked]>
Date: Sat, 16 Jan 2021 12:59:32 -0700

I have tried the tcl.el released with versions 26.3 and 27.1. The 26.3 
version works for me.

The changes 'diff' shows that seem to matter are:

The new defun tcl-beginning-of-defun-function (&optional arg)

and its companion

         defun tcl-end-of-defun-function ()

It would appear that this was introduced prior to the 27. release as I 
have another tcl.el from a release that appears to be between these two. 
(It would be nice if a comment indicated the last change release.)

I hope this helps. I would rather not have to switch tcl.el every update.

In Agape

Tom